ros-kinetic-hironx-moveit-config (2.1.0-0jessie) jessie; urgency=high

  * set trajectory_execution/allowed_execution_duration_scaling to 2.0 (#518 <https://github.com/start-jsk/rtmros_hironx/issues/518>)
    - Same as https://github.com/tork-a/rtmros_nextage/commit/b568101055fec975b6130cebf6150f85106e3bee
    - see https://answers.ros.org/question/196586/how-do-i-disable-execution_duration_monitoring/
    * Change to use moveit_simple_controller
  * Contributors: Ryosuke Tajima

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 06 Sep 2017 15:00:00 -0000

ros-kinetic-hironx-moveit-config (2.0.0-0jessie) jessie; urgency=high

  * Use docker to run tests and add kinetic test (#517 <https://github.com/start-jsk/rtmros_hironx/issues/517>)
    * remove pr2_controller_msgs and use control_msgs
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 09 Aug 2017 15:00:00 -0000

ros-kinetic-hironx-moveit-config (1.1.25-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 01 Jun 2017 15:00:00 -0000

ros-kinetic-hironx-moveit-config (1.1.24-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 08 May 2017 15:00:00 -0000

ros-kinetic-hironx-moveit-config (1.1.23-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 02 Apr 2017 15:00:00 -0000

ros-kinetic-hironx-moveit-config (1.1.22-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 23 Mar 2017 15:00:00 -0000

ros-kinetic-hironx-moveit-config (1.1.21-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 15 Mar 2017 15:00:00 -0000

ros-kinetic-hironx-moveit-config (1.1.20-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 08 Feb 2017 15:00:00 -0000

ros-kinetic-hironx-moveit-config (1.1.19-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 11 Jan 2017 15:00:00 -0000

ros-kinetic-hironx-moveit-config (1.1.18-0jessie) jessie; urgency=high

  * [fix][moveit config] Fix Interactive Marker size.
  * Contributors: Isaac I.Y. Saito

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 27 Oct 2016 15:00:00 -0000

ros-kinetic-hironx-moveit-config (1.1.17-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 12 Oct 2016 15:00:00 -0000

ros-kinetic-hironx-moveit-config (1.1.16-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 10 Jul 2016 15:00:00 -0000

ros-kinetic-hironx-moveit-config (1.1.15-0jessie) jessie; urgency=high

  * Workaround MoveIt! RRT issue (see https://github.com/tork-a/rtmros_nextage/issues/170).
  * Contributors: Isaac I.Y. Saito

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 01 Jun 2016 15:00:00 -0000

ros-kinetic-hironx-moveit-config (1.1.14-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 18 May 2016 15:00:00 -0000

ros-kinetic-hironx-moveit-config (1.1.13-0jessie) jessie; urgency=high

  * [sys] Add test for eef geometry.
  * Contributors: Isaac I.Y. Saito

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 15 May 2016 15:00:00 -0000

ros-kinetic-hironx-moveit-config (1.1.12-0jessie) jessie; urgency=high

  * [fix][test_hironx_moveit.py] fix "rospy.init_node() has already been called with different arguments" exception.
  * [fix][test_hironx_moveit.py] old file names
  * [improve][test-hironx-moveit.test] Relax test duration.
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 04 May 2016 15:00:00 -0000

ros-kinetic-hironx-moveit-config (1.1.11-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 17 Feb 2016 15:00:00 -0000

ros-kinetic-hironx-moveit-config (1.1.10-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 10 Feb 2016 15:00:00 -0000

ros-kinetic-hironx-moveit-config (1.1.9-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 10 Feb 2016 15:00:00 -0000

ros-kinetic-hironx-moveit-config (1.1.8-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 08 Feb 2016 15:00:00 -0000

ros-kinetic-hironx-moveit-config (1.1.7-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 04 Feb 2016 15:00:00 -0000

ros-kinetic-hironx-moveit-config (1.1.6-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 02 Feb 2016 15:00:00 -0000

ros-kinetic-hironx-moveit-config (1.1.5-0jessie) jessie; urgency=high

  * [feat][ROS_CLient] Upperbody move group.
  * [feat] Rename both arms group to adjust to that of NEXTAGE Open.
  * [feat] Add torso and head move groups.
  * [feat] Factory-init pose for MoveIt! reserved pose.
  * Contributors: Isaac I.Y. Saito

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 25 Jan 2016 15:00:00 -0000

ros-kinetic-hironx-moveit-config (1.1.4-0jessie) jessie; urgency=high

  * [sys][moveit config] Enable unit test for ROS_Client-RobotCommander integration
    Missing dependency
  * Contributors: Isaac I.Y. Saito

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 24 Jan 2016 15:00:00 -0000

ros-kinetic-hironx-moveit-config (1.1.3-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 15 Dec 2015 15:00:00 -0000

ros-kinetic-hironx-moveit-config (1.1.2-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 10 Nov 2015 15:00:00 -0000

ros-kinetic-hironx-moveit-config (1.1.1-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 01 Nov 2015 15:00:00 -0000

ros-kinetic-hironx-moveit-config (1.0.37-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 10 Sep 2015 15:00:00 -0000

ros-kinetic-hironx-moveit-config (1.0.36-0jessie) jessie; urgency=high

  * [feat] Add dual-arm moveit group
  * [feat] Add init pose to moveit_config
  * [test] Add unit test cases for dual-arm group
  * Contributors: Isaac IY Saito

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 23 Aug 2015 15:00:00 -0000

ros-kinetic-hironx-moveit-config (1.0.35-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 13 Aug 2015 15:00:00 -0000

ros-kinetic-hironx-moveit-config (1.0.34-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 03 Aug 2015 15:00:00 -0000

ros-kinetic-hironx-moveit-config (1.0.33-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 29 Jul 2015 15:00:00 -0000

ros-kinetic-hironx-moveit-config (1.0.32-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 15 Jul 2015 15:00:00 -0000

ros-kinetic-hironx-moveit-config (1.0.31-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 27 Apr 2015 15:00:00 -0000

ros-kinetic-hironx-moveit-config (1.0.30-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 15 Apr 2015 15:00:00 -0000

ros-kinetic-hironx-moveit-config (1.0.29-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 05 Apr 2015 15:00:00 -0000

ros-kinetic-hironx-moveit-config (1.0.28-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 05 Feb 2015 15:00:00 -0000

ros-kinetic-hironx-moveit-config (1.0.27-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 03 Nov 2014 15:00:00 -0000

ros-kinetic-hironx-moveit-config (1.0.26-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 06 Oct 2014 15:00:00 -0000

ros-kinetic-hironx-moveit-config (1.0.25-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 02 Oct 2014 15:00:00 -0000

ros-kinetic-hironx-moveit-config (1.0.24-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 15 Sep 2014 15:00:00 -0000

ros-kinetic-hironx-moveit-config (1.0.23-0jessie) jessie; urgency=high

  * (hironx moveit) Remove a file added by mistake.
  * Contributors: Isaac IY Saito

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 01 Sep 2014 15:00:00 -0000

ros-kinetic-hironx-moveit-config (1.0.22-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 25 Aug 2014 15:00:00 -0000

ros-kinetic-hironx-moveit-config (1.0.21-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 10 Aug 2014 15:00:00 -0000

ros-kinetic-hironx-moveit-config (1.0.20-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 30 Jul 2014 15:00:00 -0000

ros-kinetic-hironx-moveit-config (1.0.19-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 27 Jul 2014 15:00:00 -0000

ros-kinetic-hironx-moveit-config (1.0.18-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 20 Jul 2014 15:00:00 -0000

ros-kinetic-hironx-moveit-config (1.0.17-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 12 Jul 2014 15:00:00 -0000

ros-kinetic-hironx-moveit-config (1.0.16-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 07 Jul 2014 15:00:00 -0000

ros-kinetic-hironx-moveit-config (1.0.15-0jessie) jessie; urgency=high

  * Enable "natto"-view on RViz.
  * Disable query for start state in Moveit RViz plugin.
  * Contributors: Isaac IY Saito, Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 21 Jun 2014 15:00:00 -0000

ros-kinetic-hironx-moveit-config (1.0.14-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 06 Mar 2014 15:00:00 -0000

ros-kinetic-hironx-moveit-config (1.0.13-0jessie) jessie; urgency=high

  * Applying an important change suggest by moveit developers (same as https://github.com/tork-a/rtmros_nextage/issues/46).
  * (hironx_moveit_config) Add run_depend on moveit_planners to avoid the error happens on RViz Moveit plugin without.
  * Contributors: Isaac Isao Saito

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 05 Mar 2014 15:00:00 -0000

ros-kinetic-hironx-moveit-config (1.0.12-0jessie) jessie; urgency=high

  * (moveit_rviz.launch) Enable to respawn rviz
  * Contributors: Isaac Isao Saito

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 25 Feb 2014 15:00:00 -0000

ros-kinetic-hironx-moveit-config (1.0.11-0jessie) jessie; urgency=high

  * Initial commit of CHANGELOG.rst files.
  * Contributors: Isaac Isao Saito

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 18 Feb 2014 15:00:00 -0000


